<?xml version='1.0' encoding="iso-8859-1" ?>

<rdf:RDF xmlns='http://knowledgeweb.semanticweb.org/heterogeneity/alignment' xmlns:rdf='http://www.w3.org/1999/02/22-rdf-syntax-ns#' xmlns:xsd='http://www.w3.org/2001/XMLSchema#'>

<Alignment>


<!--MatchResult of simMatrix [23,83] + Name: Mapping5 + Info: COMA + Source: null + Target: null + Matcher: COMA + Config: 124|COMA|101|DOWNPATHS|114,117,119,120,121|AVERAGE|BOTH|MULTIPLE(0,0.0080,0.5)|AVERAGE-->


<xml>yes</xml>
<level>0</level>
<type>11</type>
<onto1>file:/C:/Dokumente%20und%20Einstellungen/model_cvs/Desktop/Er_ODM.owl</onto1>
<onto2>file:/C:/Dokumente%20und%20Einstellungen/model_cvs/Desktop/Ecore.owl</onto2>
<uri1>file:/C:/Dokumente%20und%20Einstellungen/model_cvs/Desktop/Er_ODM.owl</uri1>
<uri2>file:/C:/Dokumente%20und%20Einstellungen/model_cvs/Desktop/Ecore.owl</uri2>
<map>
<Cell>
<entity1 rdf:resource='http://er#Entity'/>
<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EClass'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://er#Entity_name'/>
<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#ENamedElement_name'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://er#Entity_isA'/>
<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EClass_eSuperTypes'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://er#Entity_entityAttribute'/>
<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EClass_eAttributes'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://er#Attribute'/>
<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EAttribute'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://er#Attribute_name'/>
<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#ENamedElement_name'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://er#Attribute_owningEntity'/>
<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EStructuralFeature_eContainingClass'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://er#RelationshipEnd'/>
<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EReference'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://er#RelationshipEnd_entity'/>
<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EReference_eReferenceType'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://er#RelationshipEnd_maxCardinality'/>
<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#ETypedElement_upperBound'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://er#RelationshipEnd_minCardinality'/>
<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#ETypedElement_lowerBound'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
</map>
</Alignment>
</rdf:RDF>